body  {background: #000080; font-family: arial}
h1    {font-family: arial black; font-size: 20pt; text-align: center}
h2    {font-family: arial narrow; font-size: 18pt; text-align: left; color: #003399}

A:link     {color: #0000ff}
A:visited  {color: #800080}
A:active   {color: #ff0000}
A:hover    {color: #000080}

.outer   {position: absolute; top: 100px; left: 20px; width: 85%; background: #ffffff}
.eyes   {position: absolute; top: 20px; left: 10px; width: 85%; background: #ffffff}
.navtable {position: relative; top: 0px; left: 10px; width: 60%}
.bar     {background: #6570FB;  font-family: arial; font-weight: bold; font-size: 12pt; 
          color: #ffffff; text-align: center; Height: 12px}
.sel     {background: #6570FB;  font-family: arial; font-weight: bold; font-size: 12pt; color: #ffffff; text-align: center;
          border-width: 1;border-style-bottom: none; border-left-style: solid; border-right-style: solid; 
          border-top-style: solid }
.nav     {background: #999FFF; font-family: arial; font-weight: bold; font-size: 12pt; color: #ffffff; text-align: center;
          border-style: solid; border-width: 1}
.side     {background: #6570FB; font-size: 12pt; font-weight: bold; color: #ffffff; width: 150px}